
Redmine - Patch #6928

Still display versions which are due today

2010-11-17 20:14 - Holger Just

Status: Closed Start date: 2010-11-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Versions which are due today are currently hidden by default. This is rather confusing during the process of releasing stuff, writing

change logs, etc.

The attached patch (also on github) fixes this.

History

#1 - 2010-11-17 21:05 - Holger Just

- File 6928-Still-display-versions-which-are-due-today.patch added

Missed a failing test...

#2 - 2010-11-17 21:05 - Holger Just

- File deleted (6928-Still-display-versions-which-are-due-today.patch)

#3 - 2015-03-24 00:49 - Go MAEDA

- Status changed from New to Closed

Fixed in r10397.

Files

6928-Still-display-versions-which-are-due-today.patch 3.14 KB 2010-11-17 Holger Just
